Aide

ATTENTION,  le site a été élaboré pour pouvoir fonctionner de manière optimale avec la plupart des navigateurs, cependant il ne peut être garanti comme fonctionnant correctement avec tous. Afin de mener à bien votre inscription, il est recommandé d'utiliser les navigateurs FIREFOX (Mozilla) version 3.0 et ultérieures ainsi que INTERNET EXPLORER (Microsoft) version 6.0 et ultérieures.

Si vous rencontrez des difficultés lors de la procédure d'inscription (message d'erreur 404, informations en contradiction avec des données vérifiées par ailleurs, déconnexion...), vous êtes invité(e)s à vous reconnecter en utilisant un des navigateurs précités.

Retrouvez la FAQ (Foire Aux Questions) qui répondra aux questions fréquemment posées.